<h1 mat-dialog-title>
	<span fxFlex="" class="pr-20"> Редактирование количества мест </span>
	<button mat-icon-button [mat-dialog-close]="">
		<mat-icon svgIcon="close"></mat-icon>
	</button>
</h1>
<div mat-dialog-content>
	<mat-form-field fxFlex="" appearance="fill">
		<mat-label> Количество мест</mat-label>
		<input matInput [(ngModel)]='number' appInteger>

	</mat-form-field>
</div>
<div mat-dialog-actions align="end">
	<button mat-button color="primary" [mat-dialog-close]="" > Отмена </button>
	<button mat-flat-button  color="primary" (click)="save()" [disabled]="number === numberOld" > Сохранить  </button>
</div>
